﻿<!-- 瀑布流图片显示模板 - 网站主页 -->
<script id="galleryTemplate" type="text/x-jQuery-tmpl">
      {{tmpl(pictures) "#galleryItemTemplate"}}
</script>

<script id="galleryPictureTemplate" type="text/x-jQuery-tmpl">
<div class="mbpho">
	<a class="a" href="/picture/${id}" target="_blank">
		{{if (200 / ratio) > 600}} 
            <div class="to600PicBox">
                <div class="liBottomPng allPngPic"></div>
                <img class="i" id="i-${id}" data-picture-id="${id}" src="${url}_200_0_thumbnail.${ext}" class="img600Div">
            </div>
        {{else}}
            <div><img class="i" id="i-${id}" data-picture-id="${id}" src="${url}_200_0_thumbnail.${ext}" height="${200 / ratio}" ></div>
        {{/if}}
	</a>
    <div class="picfav" id="fav-${id}">
        {{if myColAlbumId != -1}}
            <input type="button" class="collectButton collect-on" value="已收纳" data-picture-id="${id}" data-album-id="${myColAlbumId}"/>
        {{else}}
            <input type="button" class="collectButton collect-off" value=" " data-picture-id="${id}"/>
        {{/if}}
    <u></u>
    </div>

    {{if price}}
    <strong class="PriceContainer">
        <strong class="price">          
         	    ￥${price}  
        </strong>
    </strong>
    {{/if}}

    <a class="a" href="/picture/${id}" target="_blank">
        <div class="divScren allPngPic" id="divScren-${id}"></div>
    </a>
</div>
{{if homepage}} {{if recommended}}<div class="recommend-pic"></div>{{/if}}{{/if}}
</script>

<script id="galleryItemTemplate" type="text/x-jQuery-tmpl">
      <li class="pic" data-picture-id="${id}" data-reply-count="${replyCol.count}" data-collect-count="${numberOfCol}" data-mine="{{if mine}}1{{else}}0{{/if}}">
        {{tmpl "#galleryPictureTemplate"}}

        <div class="comments">
            <a href="javascript:void(0)" class="likeBtn x float_l {{if likedByMe}}like{{/if}}" title="被喜欢" data-picture-id=${id}>喜欢<span class="likeCount">{{if likeCount}}(${likeCount}){{/if}}</span></a>
            <a class="float_r replyInPageBtn" data-picture-id="${id}" href="javascript:void(0)">评论
            <span class="replyCount">
             {{if replyCol.count != 0}}
                 (${replyCol.count})
             {{/if}}
             </span>
            </a>
        </div>
		<div class="font">
        	{{if price}}<a href="{{if taobaolink}}${taobaolink}{{else}}${pageUrl}{{/if}}" target="_blank"><img src="/img/PublicListBuyBtn.png" width="23" height="20" style="margin-bottom:-5px; margin-right:5px;"></a>{{/if}}${description}
        </div>
		<div class="f">
            <ul class="clearfix origin" style="border:none;">
               <li class="li1">
                   {{tmpl({username: username, dd: 25, pd: 30}) '#userProfilePhotoTemplate'}}               
               <li class="li2">
                 <a href="/user/${username}">${displayName}</a>&nbsp;&nbsp;{{if owner != username }}收纳到{{else}}分享到{{/if}}&nbsp;&nbsp;{{tmpl({id: albumId, username: username, name: albumName}) "#albumLinkTemplate"}}&nbsp;</li>   
                 <!-- <a href="/user/${owner}">${ownerNick}</a>&nbsp;&nbsp;分享到&nbsp;&nbsp;{{tmpl({id: originalAlbumId, username: owner, name: originalAlbumName}) "#albumLinkTemplate"}}&nbsp;</li>   -->
            </ul>
            <div class="replyDialogInPage" style="display:none">
                <textarea class="replyTextArea"></textarea>
                <input type="button" value="评论" class="postReplyInPage"/>
            </div>
             {{tmpl(replyCol.list) "#shortReplyTemplate"}}
         </div>

         <div class="clear"></div>
         <div class="ft"></div>
      </li>
</script>

<script id="associatedKeywordsTemplate" type="text/x-jQuery-tmpl">
<li>
    
    <div class="listMenu">
        {{each keywords}}
            <a class="keyword">${$value}</a>
        {{/each}}
    </div>
</li>
</script>